Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 10:42:56 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello,my name is anna  we had place order and got email that we already received it,but its not true,no one contacted us  please check this   order number is 7463266855 Bot:  Please enter your name Customer:  anna Bot:  Hi Anna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7463266855 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335187762            05:20 PM, 24th May                   Sohaib                   Hi Anna ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:21 PM, 24th May                     anna                             05:23 PM, 24th May                     anna                    Hello Sohaib.  We had place order and got email that we already received it, but it's not true, no one contacted us. Please check this. Order number is 7463266855           05:23 PM, 24th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:24 PM, 24th May                     anna                    sure           05:24 PM, 24th May                   Sohaib                   We would like to inform you that our courier partner tried to contact you at (+97339627913  )  but didn't receive any response from your end           05:25 PM, 24th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +97339627913           05:25 PM, 24th May                     anna                    yes, this is husband's number, but no one was calling, we can show screenshot of incoming calls           05:27 PM, 24th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:29 PM, 24th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            05:29 PM, 24th May                   Sohaib                   Is there anything else I can help you with?           05:30 PM, 24th May                     anna                    No, that's all, thanks           05:32 PM, 24th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618483